Package wx :: Class StopWatch

[frames | no frames]

## Type StopWatch

    object --+
             |
            StopWatch

Proxy of C++ StopWatch class

Method Summary
StopWatch | `__init__(self)`
| `__del__(self)`
| `Pause(self)`
| `Resume(self)`
| `Start(self, t0)`
long | `Time(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:02 2007 | http://epydoc.sf.net